EJB.IAS60.name = iPlanet AS 6.0(EarlyAccess)
EJB.IAS60.class = com.togethersoft.modules.ejbframework.plugins.ias60.IAS60Plugin
EJB.IAS60.specification = 1.1

#optionsEditor.item.EJB.item.IAS60.trigger = nameFromProperty("EJB.IAS60.name")
optionsEditor.item.EJB.item.IAS60.name = "iPlanet AS 6.0 (EarlyAccess)"
optionsEditor.item.EJB.item.IAS60.view.description = "iPlanet AS 6.0 (EarlyAccess)"
optionsEditor.item.EJB.item.IAS60.item.specification.name = "EJB Specification"
optionsEditor.item.EJB.item.IAS60.item.specification = StringField
optionsEditor.item.EJB.item.IAS60.item.specification.propertyName = EJB.IAS60.specification
optionsEditor.item.EJB.item.IAS60.item.specification.order = 10
optionsEditor.item.EJB.item.IAS60.item.specification.view.description = "EJB Specification"
optionsEditor.item.EJB.item.IAS60.item.specification.enabled = false
